/* Add your custom CSS styles here */

.support{display:none;}
.billing{display:none;}
.notifications{display:none;}
.more-link{display:none;}
#listing-service-contacts{display:none;}
#listing-service-one-off-code{display:none;}
#listing-service-upgrade-hosting{display:none;}
#side-nav ul a#email-tab-link{display: none;}
#side-nav ul a#hosting-promo-tab-link{display:none;}
#side-nav ul a#om-tab-link{display:none;}
.promo-tab{display:none;}

.hero-unit{background-color:#A3A753;background-image:-webkit-linear-gradient(top, #A3A753, #E5E6CE);background-image:-moz-linear-gradient(top, #A3A753, #E5E6CE);background-image:-o-linear-gradient(top, #A3A753, #E5E6CE);background-image:-ms-linear-gradient(top, #A3A753, #E5E6CE);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A3A753',endColorstr='#E5E6CE',gradientType='0');background-image:linear-gradient(top, #A3A753, #E5E6CE);}

body{background-color:#D8E9F7;background-image:-moz-linear-gradient(top, #2675B6, #D8E9F7);background-image:-webkit-linear-gradient(top, #2675B6, #D8E9F7);background-image:-o-linear-gradient(top, #2675B6, #D8E9F7);background-image:-ms-linear-gradient(top, #2675B6, #D8E9F7);background-image:linear-gradient(top, #2675B6, #D8E9F7);background-attachment:fixed;}
